/* ----------------------------------------------
 General Settings
------------------------------------------------- */
body {
	font-family: Arial, Sans-Serif;
	font-size: 11px;
	color: #000000;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	/*background-color: #FEF2E0;*/
	background-color: #f4f5f5;
	text-align: center;
}

body {
	text-align: -moz-center; 
}

div, td, ul, ul a, li, a, p, select, textarea, input {
	font-family: Arial, Sans-Serif;
	font-size: 11px;
}

p {
	margin: 10px 0px;
	padding: 0px;
}

#main {
	width: 601px;
	border:solid 0px red;
	text-align: left;
}

#nav {
	color: #ffffff;
	background-color: #000000;
	height: 20px;
	text-align: right;
	vertical-align: middle;
	padding: 5px 15px;
}

#navhsp {
	color: #ffffff;
	background-color: #0074a6;
	height: 20px;
	text-align: right;
	vertical-align: middle;
	padding: 5px 15px;
}

#nav a {
	color: #ffffff;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
	text-transform: uppercase;
	text-decoration: none;
}

#nav a:hover {
	color: #63AECF;
}

#title {
	vertical-align: top;
	background-color: #E6F6F9;
	padding: 15px 15px 15px 15px;
	border-top: solid #ffffff 5px;
	border-bottom: solid #ffffff 5px;	
	font-size: 20px;
	font-weight: bold;
	color: #0099dc;
	/*text-transform: capitalize;*/
}

#print {
	background-color: #E6F6F9;
	padding:3px;
	/*margin-left:500px;*/
	text-align: center;
	border:solid #0099dc 1px;
	margin-bottom:5px;
	width:70px;
	cursor: pointer;
	color:#0099dc;
}

#body {
	vertical-align: top;
	padding: 10px 15px;
}

#heading {
	vertical-align: top;
	text-align: center;
	width: 65%;
	background-color: #d5d5d5;
	padding: 8px;
	border: solid #bbbcbc 1px;
	font-size: 14px;
	font-weight: bold;
	color: #585959;
	/*text-transform: capitalize;*/
	margin-bottom: 12px;
}

#subheading {
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	/*text-transform: capitalize;*/
}

#body table {
	width: 570px;
	border-top: solid #d3d5d6 1px;
	border-bottom: solid #d3d5d6 1px;
	margin-bottom: 15px;
}

#body table.calc {
	border: 0px;
}

#body table.calc td {
	border-top: solid #d3d5d6 1px;
}

#body table td {
	vertical-align: middle;
}

#body table td {
	padding: 5px 5px 5px 20px;
}

#body table td input {
	text-align: right;
	padding-right:10px;
}

#body table td.field,
#body table td.dollar-input {
	padding: 10px 5px;
}

#body table td.input {
	padding: 10px 5px 10px 14px;
}

#body table tr.carry td,
#body table tr.carry td .duplicate input {
	background-color: #eff0f0;
}

#body .duplicate,
#body .duplicate input,
#body .duplicate input.disabled {
	border: 0px;
	/*color: #8d8e8e;*/
}

#body select {
 	width: 89px;
}

#body input {
 	width: 75px;
}

#body table td span {
	height: 14px;
	vertical-align: middle;
	margin-bottom: 5px;
}

#body table #cheap {
	background-color: #edfbee;
	border-top: solid #cee9d0 1px;
	border-bottom: solid #cee9d0 1px;
	padding: 2px 5px;
}

#body table #expensive {
	background-color: #fbedee;
	border-top: solid #e9cece 1px;
	border-bottom: solid #e9cece 1px;
	padding: 2px 5px;
}

#body table #costdiff {
	/*text-align: center;
	border-top: solid #d3d5d6 1px;
	padding-top: 6px;*/
}

#body table .col1 {
	/*width: 150px;*/
	text-align: right;
	padding-right: 5px;
}

#body table .col2 {
	/*width: 145px;
	text-align: left;
	padding-right: 5px;*/
}

#body table .col3 {
	text-align: left;
	border-left: solid #d3d5d6 1px;
	padding-left: 20px;
}

#body table .col4 {
	text-align: left;
	border-left: solid #d3d5d6 1px;
	padding-left: 20px;
}

#body table .ftitle {
	font-weight: bold;
	color: #0099dc;
	/*color: #1421a1;*/
}

#body table td.help {
	width: 12px;
	padding: 0px;
	margin: 0px
}


/* Styles for the definition displays */
#body td.hidden-cell {
	padding: 0px;
}

#body td.d-row {
	padding:0px 0px 10px 14px;
	vertical-align: top;
	text-align: left;
}

#definition {
	border: solid #7f9db9 1px;
	margin: 0px 0px 0px 0px;
	background-color: #fcfcdd;
	padding: 0px;
	width: 373px;
	text-align: left;
}

#d-content{
	font-size: 11px;
	vertical-align: middle;
	padding: 6px 10px;
	text-align: left; 
}

#d-close {
	float: right;
	padding: 2px;
	float: right;
	text-align: right;
}


/* Styles for the residential cost compare */
#body table.res {
	width: 550px;
	border: 0px;
	margin-bottom: 15px;
}

#body table.res td {
	vertical-align: middle;
	padding: 4px 50px 3px 15px;
}

#res_subheading {
	background-color: #ededed;
	color: #0099dc;
	text-align: left;
	font-size: 12px;
	font-weight: bold;
	border-top: solid #d3d5d6 1px;
	border-bottom: solid #d3d5d6 1px;
}

#heating {
	position: absolute; 
	align:right;
	float:right;
	/*left: 185; 
	top: 282;*/ 
	z-index: 2; 
	width: 265px; 
	height: 170px; 
	visibility: visible;
}

#heating table,
#heating table tr,
#heating table td {
	padding: 0px;
	border: 0px;
	background-color: #ffffff;
}

#verticaltext { 
writing-mode: tb-rl; 
filter: flipv fliph; 
}